Use postgres 10 and postgis 2.4 on yevaud